# KDChartAbstractAreaBase.h File Reference

`#include <QPointF>`
`#include <QSizeF>`
`#include <QRectF>`
`#include "KDChartGlobal.h"`
`#include "KDChartLayoutItems.h"`
`#include "KDChartRelativePosition.h"`
`#include "KDChartAbstractAreaBase.h"`

Include dependency graph for KDChartAbstractAreaBase.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart